._1pm3{border-spacing:0;table-layout:fixed;width:100%}._1pm3._1pm3 tbody tr{max-height:none}._67_d{line-height:48px;text-align:center}._1pm2{padding:10px;text-align:center}._1pn5{box-shadow:0 2px 1px -1px rgba(0, 0, 0, .10)}

#bootloader_6PH_X{height:42px;}.bootloader_6PH_X{display:block!important;}